/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 35px;
	background: url(../images/select_left.gif) no-repeat top left;
	float:left;
	margin-right: 10px;
	z-index: 10;
}
.jqTransformSelectWrapper li {
	padding: 0;
	background: none;
}
.jqTransformSelectWrapper div span {
	color: #696868;
	font-size: 14px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 30px;
	padding: 5px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 37px;
	height: 35px;
	background: url(../images/select_right.gif) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 34px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#696868;
	background-color: #FFF;
	font-size: 1em;
}

.jqTransformSelectWrapper ul a.selected {
	background-color: #43A6D1;
	color: #fff;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background-color: #43A6D1;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}